Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 09:53:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ayesha                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ayesha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279967475 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:31 PM, 07th Mar                     ayesha                    One item is missing from my order           01:32 PM, 07th Mar                     ayesha                             01:32 PM, 07th Mar                     ayesha                    I have not received this item in my order           01:33 PM, 07th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:33 PM, 07th Mar                     ayesha                    One item.is mussing from.my order           01:33 PM, 07th Mar                     ayesha                             01:34 PM, 07th Mar                     ayesha                    ☝️ this item.is missing           01:34 PM, 07th Mar                     ayesha                    Are you there?           01:34 PM, 07th Mar                     ayesha                    Is any1 thr?           01:35 PM, 07th Mar                   mayar                   after checking tour order out we can tell you that your order was completely delivered           01:39 PM, 07th Mar                     ayesha                    No           01:39 PM, 07th Mar                     ayesha                    I have not received this item           01:39 PM, 07th Mar                     ayesha                    Excuse me are you thr           01:42 PM, 07th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:42 PM, 07th Mar                     ayesha                    Yes sure           01:42 PM, 07th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:46 PM, 07th Mar                   mayar                   Is there anything else i can help you with?            01:47 PM, 07th Mar                     ayesha                    No thank you....how much time it will take to resolve this issue?           01:47 PM, 07th Mar                   mayar                   it  will take 1-2 days           01:49 PM, 07th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203101